-- 基础信息
base_info = {
	group_id = 133004236
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 603, monster_id = 21010101, pos = { x = 2633.741, y = 279.012, z = -468.129 }, rot = { x = 0.000, y = 170.590, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, area_id = 4 },
	{ config_id = 604, monster_id = 21010101, pos = { x = 2631.662, y = 278.524, z = -469.179 }, rot = { x = 0.000, y = 152.173, z = 0.000 }, level = 18, drop_tag = "丘丘人", disableWander = true, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 603, 604 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
